{
	Init[ (s)
	{
		SetName(2135);
		SetExpWorth(600);
		SetLevel(13);
		SetSkin(4);
		SetAttachedWeapon(224);
		SetAggressive(true);
		SetAttack(12);
		SetDefense(7);
		SetSpellcast(0);
		SetMagicResistance(11);
		SetDamageMin(3);
		SetDamageMax(39);
		SetArmorValue(3);
		SetMaxHealth(45);
		SetWimpy(5);
		SetChaseRadius(18000);
		SetAttackNoise(3);
		SetDeathNoise(0);
		SetIsHitNoise(38);
		SetWalkAnimation(5);
		SetSwingAnimation(1);
		SetDeathAnimation(6);
		SetIdleAnimation(8);
		PlayAnimationOffset(8);
		SetLoot(300, "Loot_Gold32-80Healing", 1, 4 );

		SetMob(1);
	} ]
}
